<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="air">
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>0.0</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <!-- Permeability: http://www.ee.surrey.ac.uk/Workshop/advice/coils/mu/#mu0"
           Remarks : "Name: K0.5Na0.5Nb03, air fired" -->
      <permeability>
        <linear>
          <isotropic>
            <real> 1.2566E-06 </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
  <material name="Iron">
    <magnetic>
      <electricConductivity>
        <linear>
          <isotropic>
            <real>5.08E4</real>
          </isotropic>
        </linear>
      </electricConductivity>
      <permeability>
        <linear>
          <isotropic>
            <real> 1.2566E-05 </real>
          </isotropic>
        </linear>
      </permeability>
    </magnetic>
  </material>
</cfsMaterialDataBase>
